
/* Class = "NSButtonCell"; title = "Telepítés és újraindítás"; ObjectID = "41"; */
"41.title" = "Telepítés és újraindítás";

/* Class = "NSButtonCell"; title = "Telepítés kilépéskor"; ObjectID = "42"; */
"42.title" = "Telepítés kilépéskor";

/* Class = "NSButtonCell"; title = "A jövőben automatikusan töltse le és telepítse a frissítéseket"; ObjectID = "43"; */
"43.title" = "A jövőben automatikusan töltse le és telepítse a frissítéseket";

/* Class = "NSButtonCell"; title = "Telepítés mellőzése"; ObjectID = "44"; */
"44.title" = "Telepítés mellőzése";
